<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006465432</ID>
<ANCIEN_ID>PGAXXXXXXXX1X039L00AXXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/46/54/LEGIARTI000006465432.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L39</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1990-12-30</DATE_DEBUT>
<DATE_FIN>1994-03-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1990-12-30" fin="2004-07-10" id="LEGISCTA000006118604">LIVRE II : Les télécommunications</TITRE_TM>
<TM>
<TITRE_TM debut="1990-12-30" fin="2004-07-10" id="LEGISCTA000006136628">TITRE Ier : Dispositions générales</TITRE_TM>
<TM>
<TITRE_TM debut="1990-12-30" fin="1996-07-27" id="LEGISCTA000006150655">CHAPITRE III : Dispositions pénales.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1986-10-01" etat="MODIFIE" fin="1990-12-30" id="LEGIARTI000006465431" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1990-12-30" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006465432" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="1996-07-27" id="LEGIARTI000006465433" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1996-07-27" etat="MODIFIE" fin="2002-01-01" id="LEGIARTI000006465434" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2002-01-01" etat="MODIFIE" fin="2004-07-10" id="LEGIARTI000006465435" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2004-07-10" etat="MODIFIE" fin="2021-05-28" id="LEGIARTI000006465436" num="L39" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-05-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043545471" num="L39" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Sera puni d'un emprisonnement d'un à trois mois et d'une amende de 6 000 F à 500 000 F ou de l'une de ces deux peines seulement, quiconque :<br/>
<br/>   1° Aura établi ou fait établir un réseau ouvert au public, sans l'autorisation prévue à l'article L. 33-1 ou l'aura maintenu en violation d'une décision de retrait de cette autorisation ;<br/>
<br/>   2° Aura fourni ou fait fournir le service téléphonique entre points fixes ou le service télex en violation des dispositions de l'article L. 34-1 ;<br/>
<br/>   3° Aura fourni ou fait fournir un service-support sans l'autorisation prévue à l'article L. 34-2 ou en violation d'une décision de retrait de cette autorisation ;<br/>
<br/>   4° Aura fourni ou fait fournir un service de télécommunications utilisant des fréquences hertziennes sans l'autorisation prévue à l'article L. 34-3 ou en violation d'une décision de retrait de cette autorisation ;<br/>
<br/>   5° Aura fourni ou fait fournir un service de télécommunications sur un réseau établi en application de l'article 34 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication sans l'autorisation prévue à l'article L. 34-4 ou en violation d'une décision de retrait de cette autorisation.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000044375323" naturetexte="CODE" nortexte="" num="L33-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L33-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000033219536" naturetexte="CODE" nortexte="" num="L33-2" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L33-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000038889160" naturetexte="CODE" nortexte="" num="L39-10" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L39-10 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000038889171" naturetexte="CODE" nortexte="" num="L39-6" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L39-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000006465931" naturetexte="CODE" nortexte="" num="L39-9" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L39-9 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070987" datesignatexte="2999-01-01" id="LEGIARTI000044330932" naturetexte="CODE" nortexte="" num="L42-1" numtexte="" sens="cible" typelien="CITATION">Code des postes et des communications électroni... - art. L42-1 (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code des postes et télécommunications L33-1, L34-1, L34-2, L34-3, L34-4</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code des postes, télégraphes et téléphones L72 al. 2 à 4</LIEN>


<LIEN cidtexte="LEGITEXT000006070762" datesignatexte="1962-03-12" id="LEGITEXT000006070762" naturetexte="DECRET" nortexte="" num="" numtexte="62-273" sens="source" typelien="CODIFICATION">Décret 62-273 1962-03-12</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Décret-loi 1851-12-27 art. 1</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 1837-05-02 1837-05-06 art. unique</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Loi 1923-06-30 art. 85</LIEN>
<LIEN cidtexte="JORFTEXT000000512205" datesignatexte="1986-09-30" id="LEGIARTI000006420370" naturetexte="LOI" nortexte="" num="34" numtexte="86-1067" sens="source" typelien="CITATION">Loi n°86-1067 du 30 septembre 1986 - art. 34 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000533747" datesignatexte="1990-12-29" id="LEGIARTI000006421041" naturetexte="LOI" nortexte="PTTX9000123L" num="1" numtexte="90-1170" sens="source" typelien="MODIFICATION">Loi n°90-1170 du 29 décembre 1990 - art. 1 () JORF 30 décembre 1990</LIEN>
</LIENS>
</ARTICLE>
